---
xdslIfConfigMIBObjects: 1.3.6.1.4.1.1795.2.24.9.2
xdslDevGenericIfConfig: 1.3.6.1.4.1.1795.2.24.9.2.1
xdslDevGenericIfConfigTable: 1.3.6.1.4.1.1795.2.24.9.2.1.1
xdslDevGenericIfConfigEntry: 1.3.6.1.4.1.1795.2.24.9.2.1.1.1
xdslDevGenericIfConfigPortSpeedBehaviour: 1.3.6.1.4.1.1795.2.24.9.2.1.1.1.1
xdslDevGenericIfConfigMarginThreshold: 1.3.6.1.4.1.1795.2.24.9.2.1.1.1.2
xdslDevGenericIfConfigPortID: 1.3.6.1.4.1.1795.2.24.9.2.1.1.1.3
xdslDevGenericIfConfigLinkUpDownTransitionThreshold: 1.3.6.1.4.1.1795.2.24.9.2.1.1.1.4
xdslDevGenericIfConfigLineEncodeType: 1.3.6.1.4.1.1795.2.24.9.2.1.1.1.5
xdslDevGenericIfConfigLineRateMode: 1.3.6.1.4.1.1795.2.24.9.2.1.1.1.6
xdslDevRADSLSpecificIfConfig: 1.3.6.1.4.1.1795.2.24.9.2.2
xdslDevRADSLSpecificIfConfigTable: 1.3.6.1.4.1.1795.2.24.9.2.2.1
xdslDevRADSLSpecificIfConfigEntry: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1
xdslDevRADSLSpecificIfConfigUpFixedPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.1
xdslDevRADSLSpecificIfConfigDownFixedPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.2
xdslDevRADSLSpecificIfConfigUpAdaptiveUpperBoundPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.3
xdslDevRADSLSpecificIfConfigUpAdaptiveLowerBoundPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.4
xdslDevRADSLSpecificIfConfigDownAdaptiveUpperBoundPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.5
xdslDevRADSLSpecificIfConfigDownAdaptiveLowerBoundPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.6
xdslDevRADSLSpecificIfConfigReedSolomonDownFwdErrCorrection: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.7
xdslDevRADSLSpecificIfConfigStartUpMargin: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.8
xdslDevRADSLSpecificIfConfigTxPowerAttenuation: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.9
xdslDevRADSLSpecificIfConfigSnTxPowerAttenuation: 1.3.6.1.4.1.1795.2.24.9.2.2.1.1.10
xdslDevMVLSpecificIfConfig: 1.3.6.1.4.1.1795.2.24.9.2.3
xdslDevMVLSpecificIfConfigTable: 1.3.6.1.4.1.1795.2.24.9.2.3.1
xdslDevMVLSpecificIfConfigEntry: 1.3.6.1.4.1.1795.2.24.9.2.3.1.1
xdslDevMVLSpecificIfConfigMaxPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.3.1.1.1
xdslDevMVLSpecificIfConfigOnHookTxPowerAttenuation: 1.3.6.1.4.1.1795.2.24.9.2.3.1.1.2
xdslDevMVLSpecificIfConfigOffHookTxPowerAttenuation: 1.3.6.1.4.1.1795.2.24.9.2.3.1.1.3
xdslDevSDSLSpecificIfConfig: 1.3.6.1.4.1.1795.2.24.9.2.4
xdslDevSDSLSpecificIfConfigTable: 1.3.6.1.4.1.1795.2.24.9.2.4.1
xdslDevSDSLSpecificIfConfigEntry: 1.3.6.1.4.1.1795.2.24.9.2.4.1.1
xdslDevSDSLSpecificIfConfigFixedPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.4.1.1.1
xdslDevSDSLSpecificIfConfigMaxPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.4.1.1.2
xdslDevSDSLSpecificIfConfigFixedPortSpeedNx128Mode: 1.3.6.1.4.1.1795.2.24.9.2.4.1.1.3
xdslDevSDSLSpecificIfConfigMaxPortSpeedNx128Mode: 1.3.6.1.4.1.1795.2.24.9.2.4.1.1.4
xdslDevIDSLSpecificIfConfig: 1.3.6.1.4.1.1795.2.24.9.2.5
xdslDevIDSLSpecificIfConfigTable: 1.3.6.1.4.1.1795.2.24.9.2.5.1
xdslDevIDSLSpecificIfConfigEntry: 1.3.6.1.4.1.1795.2.24.9.2.5.1.1
xdslDevIDSLSpecificIfConfigPortSpeed: 1.3.6.1.4.1.1795.2.24.9.2.5.1.1.1
xdslDevIDSLSpecificIfConfigTimingPortTransceiverMode: 1.3.6.1.4.1.1795.2.24.9.2.5.1.1.2
xdslIfConfigMIBTraps: 1.3.6.1.4.1.1795.2.24.9.4